Can't use my fingerprint reader.

Questions about hardware,drivers and peripherals
Forum rules
Before you post please read how to get help
Post Reply
Dupo
Level 4
Level 4
Posts: 487
Joined: Thu Jan 31, 2008 9:42 pm

Can't use my fingerprint reader.

Post by Dupo » Mon May 25, 2015 9:35 am

Hi everybody,

I am trying to run my fingerprint reader (ID 1c7a:0603 LighTuning Technology Inc) under Linux Mint 17.x. It seems to be the Egistec ES603 model and it seems to be supported by fprint/libfprint (see it: https://launchpad.net/~fingerprint/+arc ... ntu/fprint). But every time I try to enroll my finger I've got this message: "enroll-unknown-error" when I use fprintd-enroll. I've got a bad scanning message when I use fprint-demo. Have you got the same fingerprint reader ? How to make it work under Linux Mint ?

Thanks for your help.

firepower
Level 1
Level 1
Posts: 25
Joined: Fri Sep 01, 2017 7:39 pm

Re: Can't use my fingerprint reader.

Post by firepower » Mon Aug 13, 2018 7:42 am

I get exactly same issue LM19
did find this

https://github.com/patrickmarlier/etes603-dev

Dupo
Level 4
Level 4
Posts: 487
Joined: Thu Jan 31, 2008 9:42 pm

Re: Can't use my fingerprint reader.

Post by Dupo » Thu Aug 16, 2018 8:36 am

firepower wrote:
Mon Aug 13, 2018 7:42 am
I get exactly same issue LM19
did find this

https://github.com/patrickmarlier/etes603-dev
Thanks. :wink:

Post Reply

Return to “Hardware Support”